<?xml version="1.0" encoding="gb2312"?>
<risingskin iskinpath="res\skin1" commonpath="skin" nameid="1212" preview="preview.png" customdraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
        </Controls>
	
	<windows>
		<Rs203000 ID="0" Controltype="dialogbackbmp" bmp="frmMsgbk.png" drawtype="0x44"/>
	        <Rs203000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
               
		<Rs203000 ID="1003" Controltype="ListBoxEx" drawtype="12" frmcol="150,198,226" bmp="Defence.png" bkbmp="DefenceL.png" captioncolor="35,99,133" selcaptioncolor="35,99,133" text1color="35,99,133" text2color="35,99,133" text3color="35,99,133" 
                          text4color="35,99,133" text5color="35,99,133" text6color="35,99,133" text7color="35,99,133" text8color="35,99,133" unselcolor="211,234,250" bkcolor="211,234,250" selcolor="182,218,243" />
                
		<Rs203000 ID="1" Controltype="Buttonbmp" bmp="buttoni.png" textpos="10" width="91" Align="bottomleft" left="50" bottom="10"/>
                <Rs203000 ID="2" Controltype="Buttonbmp" bmp="buttoni.png" textpos="10" width="91" Align="bottomright" right="50" bottom="10"/>
	</windows> 
</risingskin>